Bug 14112 - RFE: add Spanning Tree Protocol printing patch
Summary: RFE: add Spanning Tree Protocol printing patch
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: tcpdump   
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
low
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-17 10:46 UTC by Pekka Savola
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-17 10:46:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Pekka Savola 2000-07-17 10:46:04 UTC
There is a patch for tcpdump that adds support for printing STP (Spanning
Tree Protocol)
messages properly.  It applied and built cleanly on tcpdump-3.4-21.

ftp://openrock.net/bridge/patches/tcpdump-3.1-802.1d.diff

(part of new 2.4 kernel bridge code rewrite)

Comment 1 Jeff Johnson 2000-07-22 14:43:44 UTC
Patch added in tcpdump-3.4-26.


Note You need to log in before you can comment on or make changes to this bug.